Subject: bug#35273: "Marker does not point anywhere" when reading next article

From: "Basil L. Contovounesios" <[email-masked]>
Date: Sun, 14 Apr 2019 17:31:50 +0100

Leah Neukirchen <[email-masked]> writes:

> On Gnus 5.13/Emacs 26.2 (and 26.1), if I hover with the mouse a link
> in Article view (such that it shows the tooltip "Follow the link"),
> and press SPC to read the next article, the message "Marker does not
> point anywhere" displays repeatedly, until the mouse is moved.
>
> This sounds like bug#30519 but it's still in 26.2...

FWIW, I just tried this on a build of latest master with the link in
your signature, and saw no such messages.

-- 
Basil